/***********/
/* Content */
/***********/
  body {
    padding: 50px 0;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
  }
  p {
  }
  h1, h2, h3, h4, h5{
  }
  h1 {
    font-weight: 800;
    margin-bottom: 20px;
  }
  .title-bar{
    margin-bottom: 20px;
    background: #1caa98;
    color: #fff;
  }

/****************/
/* Landing page */
/****************/
  .jumbotron {
    margin-top: -20px; /* compensates for title-bar margin-bottom */
  }
  .jumbotron p{
    font-weight: 300;
  }

/**********/
/* Footer */
/**********/
  footer {
    background: #333;
    color: #fff;
    padding: 20px 0 10px 0;
  }
  footer a {
    color: #fff;
  }
  footer p {
    float: right;
  }

.em-text{
  color: #1caa98 !important;
}

.active{
  background: #1caa98 !important;
  border-color: #1f7469 !important; 
}

/*****************/
/* Media Queries */
/*****************/

@media(min-width: 1200px){

}

@media(max-width: 991px){

}

@media(min-width: 768px) and (max-width:990px){

}

@media(max-width: 768px){

}

@media(max-width: 500px){

}
